comp_attach_notifier_i.h File Reference

OpenCSD : Component attach point notifier interface. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | IComponentAttachNotifier

## Detailed Description

OpenCSD : Component attach point notifier interface.

Copyright
  Copyright (c) 2015, ARM Limited. All Rights Reserved.

Definition in file comp_attach_notifier_i.h.